* {
    outline: none !important;
}
img {
    width: 100%;
}
ul {
    list-style: none;
    padding: 0;
}
#contents .ql-user h3 {
    margin-top: 0;
    margin-bottom: 20px;
}
.bg-login {
	background-color: rgba(0,0,0,0.4);
    width: 100%;
    height: 100vh;
}
.bg-login .wrap-login {
    width: 40%;
    margin: 50px auto;
    text-align: center;
    background-color: #fff;
    padding: 20px;
}
.bg-login .wrap-login .frmlogin {
	text-align: left;
}
.bg-login .wrap-login .frmlogin p {
    display: inline;
}
.bg-login .wrap-login h2 {
	margin-bottom: 20px;
}
.bg-login .wrap-login .register {
	margin: 10px 0;
	display: block;
}
.required {
    color: red;
}
.mg-20 {
    margin-bottom: 20px !important;
}
.align-right {
    text-align: right;
}
.align-center {
    text-align: center;
}
.form-inline {
    margin-bottom: 10px
}
.form-inline>label {
    width: 40%;
}
.form-inline>input {
    width: 59% !important;
}
.remem-field {
    width: 59%;
    margin-left: auto;
}
.btn-fb {
    background: none;
    border: none;
    color: #337ab7;
    padding: 0 5px;
}
.btn-fb:hover,
.btn-fb:focus {
    background: none;
    color: #337ab7;
}
.forgot-wrap .form-group label {
    margin-bottom: 20px;
}

/*======Sidebar========*/
#wrapper.toggled {
    padding-left: 220px;
}

#sidebar-wrapper {
    z-index: 1000;
    left: 220px;
    width: 0;
    height: 100%;
    margin-left: -220px;
    overflow-y: auto;
    overflow-x: hidden;
    background: #1a1a1a;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#sidebar-wrapper::-webkit-scrollbar {
  display: none;
}

#wrapper.toggled #sidebar-wrapper {
    width: 220px;
}

#page-content-wrapper {
    width: 100%;
    padding-top: 70px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -220px;
}

.align-center {
    text-align: center;
}
.form-group .input-group {
    width: 100%;
}
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-calendar-picker-indicator {
    display: none;
    -webkit-appearance: none;
}
.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #5e5e5e;
    background-color: transparent;
}
.navbar-header .main-color {
    float: left;
    height: 50px;
    padding: 15px 15px;
    font-size: 18px;
    line-height: 20px;
}
.navbar-header .main-color span {
    float: right;
}
.has-error {
    color: #a94442;
}
.success {
    color: #3c763d;
}
.login-field button,
.login-field .btn-google, {
    width: 100%;
}